> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove User

> Removes a non-admin user from the organization without deleting their account



## OpenAPI

````yaml latest.yml DELETE /organizations/users/{id}
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /organizations/users/{id}:
    delete:
      tags:
        - Organizations
      summary: Remove User
      description: >-
        Removes a non-admin user from the organization without deleting their
        account
      operationId: deleteOrganizationsUsersById
      parameters:
        - name: id
          in: path
          description: >-
            User ID returned by [List
            Users](/api-reference/organizations/list-users)
          required: true
          schema:
            type: string
            minLength: 1
        - $ref: '#/components/parameters/CartesiaVersionHeader'
      responses:
        '204':
          description: Remove User
        '400':
          description: Invalid request
        '404':
          description: Not found
        '500':
          description: Unexpected error
      security:
        - AdminAPIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        default: '2026-03-01'
        enum:
          - '2026-03-01'
  securitySchemes:
    AdminAPIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: Admin API Key
      description: >-
        Cartesia admin API key (`sk_car_admin_...`). Get one at
        [play.cartesia.ai/keys/admin](https://play.cartesia.ai/keys/admin).
      x-default: $CARTESIA_ADMIN_API_KEY

````